import 'package:json_annotation/json_annotation.dart';

part 'attrValue.g.dart';

@JsonSerializable()
class AttrValue {
    AttrValue();

    String attr;
    bool check;
    
    factory AttrValue.fromJson(Map<String,dynamic> json) => _$AttrValueFromJson(json);
    Map<String, dynamic> toJson() => _$AttrValueToJson(this);
}
